/* -------------------------------- */
:root {
    --color-black: #2B2F3B;
}

* {

}
figure{
    width: fit-content;
    height: fit-content;
}
html, body {
    max-width: 100%;
    overflow-x: hidden;
    font-family: 'Pretendard Variable' !important;

}

/*body {*/
/*    min-width: 360px;*/
/*}*/

.pc {
    display: block;
}

.mo {
    display: none;
}




.inner {
    width: 100%;
    position: relative;
}

/*.inner-lg {*/
/*    max-width: 1360px;*/
/*    width: calc(100% - 64px);*/
/*    padding: 13.75rem 32px;*/
/*    margin: 0 auto;*/
/*}*/

/*.swiper-slide img {*/
/*    transition: transform 0.3s ease; !* 부드러운 확대/축소를 위한 전환 효과 *!*/
/*}*/

/*.swiper-slide img:hover {*/
/*    transform: scale(1.1); !* 마우스 오버시 이미지 확대 *!*/
/*}*/



/* sect1 */
.sect1 {
    /*background: url(/resources/images/thankq/sect1/0.png) no-repeat center / cover;*/
}

.sect1 .inner {
    height: 100vh;
    /*overflow: hidden;*/
    background: url('/resources/images/nhnace/main_pc.png') no-repeat center / cover fixed;
    width: 100%;
    /*aspect-ratio: 1920 / 1080;*/
}

/*.sect1 .inner-lg {*/
/*    padding: 13.75rem 17.5rem;*/
/*    position: relative;*/
/*    z-index: 1;*/
/*}*/

.sect1 .content_text {
 /*margin: 130px 68px 0 0;*/
    position: fixed;
    top: 15%;
    right: 3%;
}

.sect1 .content_text .sitedesc {
    margin-top: 20px;

}

.sect1 .upTitleLogo {
    background: url(/resources/images/nhnace/NHN_ACE_White_Logo.png)  no-repeat center / cover ;
    width: 277px;
    height: 50px;
    margin-left: auto;
}
.sect1 .content_text p{
    text-align: right;
    margin-top: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    line-height: 120%;
    font-size: 32px;
    color: #fff;
}
.sect1 .upTitle span {
    color: #0062FE;
}



/* sect2 */
.sect2 {
    background-color: #fff;
}

.sect2 .inner.fir img {
    width: 36px;
}

.sect2 .inner.fir .vector {
    margin-bottom: 23.37px;
}

.sect2 .upTitle {
    font-family: 'Pretendard Variable';
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    line-height: 130%;
    margin-bottom: 20px;

}

.sect2 .upTitle span {
    color: #0062FE;
}

.sect2 .sitedesc {
    color: #444;
    text-align: center;
    font-family: 'Pretendard Variable';
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

.sect2 .inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    /*gap:90px;*/
}
.sect2 .inner:nth-child(2){
    background-color: #24242A;
    padding: 160px 0;
    color: #fff;
    flex-direction: column;
    gap: 80px;
}
.sect2 .inner.fir {
    padding: 18rem 0 24rem 0;
}
.badge_box{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}
.red_badge{
    color: #F84343;
    font-size: 16px;
    font-weight: 700;
    line-height: 140%; /* 22.4px */
    border-radius: 4px;
    border: 2px solid #F84343;
    padding: 6px 10px;
    width: fit-content;
}
.sect2 .inner .badge_box h4{
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    line-height: 140%; /* 39.2px */
}

.sect2 .inner .direction{
    max-width: 1188px;
    /*padding: 0 20px;*/
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
    line-height: 140%; /* 33.6px */
    text-align: center;
}
.sect2 .inner .direction li{
    display: flex;
    flex-direction: column;
    gap: 80px;
}
.sect2 .inner .direction img{
    width: 200px;
    height: 200px;
    margin: 16px auto 20px auto;
}
.sect2 .inner .direction .top span{
    color: rgba(255, 255, 255, 0.80);
    font-size: 24px;
    font-weight: 700;
    display: inline-block;
}
.sect2 .inner .direction .top p{
    color: rgba(255, 255, 255, 0.60);
    font-size: 16px;
    font-weight: 500;
    margin-top: 20px;
}
.sect2 .inner .direction .btm span{
    font-size: 20px;
    font-weight: 700;
}
.sect2 .inner .direction .btm{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.sect2 .inner .direction .btm p{
    font-size: 16px;
    font-weight: 500;
}
.sect2 .content_text {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 478px;
    width: 100%;
}

.sect2 .content_text img {
    width: 100%;
    /*height: 100%;*/
}

.sect2 .inner .content_text.pc img {
    width: 72%;
    /*height: 100%;*/
}


.sect2 .slider-border {
    /*background: url('/resources/images/ownlab/iPhone15.png') no-repeat center center;*/
    position: absolute;
    width: calc(100% - 120px);
    max-width: 316px;
    top: calc(33% - 4px);
}

.sect2 .content_text img {
    border-radius: 10px;
}

.sect2 .content_text.mo {
    display: none;
}

/* sect3 */
.sect3 {
    background-color: #24242A;
}
.keyword_bg{
    width: 100%;
    padding: 180px 0 220px 0;
    color: #fff;
    overflow: hidden;
    background: url("/resources/images/nhnace/keyword_bg.png") no-repeat center / cover;
}
.sect3 .inner .badge_box h4{
    text-align: center;
    font-size: 48px;
    font-weight: 700;
    line-height: 140%; /* 39.2px */
}
.sect3 .inner .badge_box h4 span{
    color: #F84343;
}
.keyword_box{
    max-width: 1354px;
    margin: 160px auto 0 auto;
}


/* sect4 */
.sect4 {
    width: 100%;
    height: 100vh;
    position: relative;
    padding: 40px 0;
}

.sect4 .inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.sect4 .inner .badge_box h4{
    text-align: center;
    font-size: 48px;
    font-weight: 700;
    line-height: 140%; /* 39.2px */
}
.sect4 .inner .badge_box h4 span{
    display: block;
    font-size: 28px;
    font-weight: 700;
    line-height: 140%; /* 39.2px */
    margin-bottom: 12px;

}
.sect4 .inner .desc{
    color: #222;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 130%; /* 20.8px */
    margin-top: 20px;
}
.strategy_box{
    position: relative;
    z-index: -1;
    max-width: 80%;
    margin: auto;
    margin-top: -100px;

}


.middle_banner{
    position: relative;
}




/* middle_banner */
.middle_banner .inner{
    width: 100%;
    height: 132vh;
    /*overflow: hidden;*/
    background: url("/resources/images/nhnace/middle_banner.png") no-repeat center / cover;");
}



/* sect5 */
.sect5 {
    width: 100%;
    background-color: #fff;
    padding-top: 160px;
}

.sect5 .inner {
    position: relative;
    display: flex;
    align-items: start;
    justify-content: center;

}
.page_box .badge_box{
    align-items: flex-start;
    gap: 10px;
}
.page_box .badge_box h4{
    color: #222;
    font-size: 30px;
    font-weight: 700;
    line-height: 140%; /* 42px */
}
.page_box{
    padding: 0 20px;
    width: 100%;
    box-sizing: border-box;
    max-width: 1200px;
    margin: auto;
}
.page_box p{
    color: #222;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%; /* 22.4px */
    margin-top: 16px;
}
.sect5 .main_box{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
    /*max-width: 1200px;*/
    margin: 120px auto auto;
    /*padding: 0 20px;*/

}
.sect5 .main_box img{
    width: 110%;
}
.main_banner{
    /*max-width: calc(100% - 64px);*/
    /*max-width: 50%;*/
    /*padding: 0 20px;*/
    margin: -40px auto auto auto;
    position: relative;
    z-index: 2;
}



.main_banner_inner {
    max-width: calc(100% - 64px);
    margin:auto;
    overflow: hidden;            /* 이미지가 영역 밖으로 나가지 않도록 */
    border-radius: 40px;         /* 초기 둥근 모서리 설정 */
    transform-origin: center center;
}

/* 애니메이션 성능 향상을 위해 사용 */
.main_banner_inner,
#mainBanner {
    will-change: transform;
    backface-visibility: hidden;
    transform-style: preserve-3d;
}
.main_banner_inner img {
    display: block;
    width: 100%;
    height: auto;
}

/* sect5_1 */
.sect5_1 {
    background-color: #24242A;
    position: relative;
    margin-top: 160px;
    height: fit-content;
}
.sect5_1 .inner{
    position: relative;
    height: 100%;
}
.main_2_box{
    position: relative;
    /*margin-top: -360px;*/
    margin-top: -17%;
}
/*.main_2_box::after{*/
.sect5_1 .main_2_box::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30%;
    z-index: 2;
    background: linear-gradient(180deg, #FFF 54.12%, rgba(255, 255, 255, 0.00) 100%);
}
.sect5_1 .page_box{
    position: absolute;
    top: 0;
    z-index: 4;
    left: 23%;
    /*left: 17%;*/
}


/* sect6 */
.sect6 {
    position: relative;
    padding: 160px 0 32rem 0;
    background-color: #F2F3F5;
}

.sect6 .inner {
    position: relative;

}
.sect6 .inner .page_box{
    margin-bottom: 92px;
}
.sect6 .sub_box{
    display: flex;
    flex-direction: column;
    max-width: 1200px;
    margin: auto;
    padding: 0 20px ;
}
.sect6 .sub_box .sub_mid{
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 26%;
    margin-top: 5rem;
    position: relative;
}
.sect6 .sub_box .sub_mid figure:nth-child(1){
    position: relative;
}
.sect6 .sub_box .sub_mid figure:nth-child(1){
    flex: 1;
}
/*.sect6 .sub_box .sub_mid figure:nth-child(1)::after{*/
/*    content: "";*/
/*    display: block;*/
/*    position: absolute;*/
/*    bottom: -400px;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 164px;*/
/*    background: linear-gradient(180deg, rgba(242, 243, 245, 0.00) 0.27%, #F2F3F5 63.64%);*/
/*    z-index: 80;*/
/*}*/
.sect6 .sub_box .sub_mid figure:nth-child(2){
    flex: 2;
  margin-top: 20%;
}
.sect6 .sub_wrap{
    position: relative;
    display: flex;
    flex-direction: column;
}
.sect6 .sub_end{
    width: 74.8%;
    position: absolute;
    bottom: -25%;
    left: 0;
}

/*sect7*/
.sect7{
    background-color: #24242A;
    padding: 160px 0;
}
.sect7 .inner .page_box{
    /*max-width: calc(100% - 430px);*/
    max-width: 77%;
    margin: auto;
    color: #fff;

}
.sect7 .page_box  p,
.sect7 .page_box .badge_box h4{
    color: #fff;
}
.sub_box_mo{
    display: none;
}
.sect7 .sub_box{
    max-width: calc(100% - 64px);
    margin: auto;
    display: flex;
    gap: 6%;
    justify-content: space-between;
    margin-top: 2%;
}
.sect7 .sub_box .sub_first{
    flex: 1.6;
}
.sect7 .sub_box .sub_wrap{
    flex: 1.2;
}

.sect7 .sub_first{
    margin-top: 150px;
}
.sect7 .sub_end{
    margin-top: 13rem;
}

/* sect7_1 */
.sect7_1{
    padding-top: 160px;
    position: relative;
    /*height: 252vh;*/
    /*overflow: hidden;*/
    /*overflow: hidden;*/

}

.sect7_1 .page_box .badge_box,
.sect8 .page_box .badge_box{
    align-items: center;
    text-align: center;
}
.sect7_1 .page_box,
.sect8 .page_box{
    text-align: center;
}
.sect7_1 .sub_box{
    position: relative;
}
.sect7_1 .sub_box .sub_first{
    max-width: 1188px;
    /*padding: 0 20px;*/
    margin: 80px  auto;
}
.sect7_1 .sub_box .sub_wrap{
    display: flex;
    justify-content: start;
    position: relative;
}
.sect7_1 .sub_box .sub_wrap .sub_mid{
    display: flex;
    gap: 80px;
    justify-content: center;
    margin: auto ;
    padding: 0 56px;
    max-width: 900px;
}
.sect7_1 .sub_box .sub_wrap .sub_mid figure{
    flex: 1;
    box-shadow:   0px 60px 200px rgba(161, 161, 161, 0.2),
    0px 20px 80px rgba(161, 161, 161, 0.1);;
    /*box-shadow: 0px 100px 95px 0px rgba(161, 161, 161, 0.00), 0px 217px 87px 0px rgba(161, 161, 161, 0.01), 0px 122px 73px 0px rgba(161, 161, 161, 0.05), 0px 54px 54px 0px rgba(161, 161, 161, 0.09), 0px 14px 30px 0px rgba(161, 161, 161, 0.10);*/
}

/*.sect7_1 .sub_box .sub_wrap .sub_mid img{*/
/*    max-width: 360px;*/
/*}*/
/*.sect7_1 .sub_box .sub_wrap .sub_mid{*/
/*    margin-left:12% ;*/
/*    width: 100%;*/
/*    max-width: 1000px;*/
/*}*/

/*.sect7_1 .sub_box .sub_wrap .sub_mid img{*/
/*    flex: 1;*/
/*    width: 50%;*/
/*}*/
/*.sect7_1 .sub_box .sub_wrap .sub_mid img:nth-child(1){*/
/*     position: absolute;*/
/*    left: 0;*/
/*}*/
/*.sect7_1 .sub_box .sub_wrap .sub_mid img:nth-child(2){*/
/*   transform: translateX(-120px);*/
/*    position: absolute;*/
/*    !*right:11%;*!*/
/*    right:0;*/
/*}*/
/*.sect7_1 .sub_box .sub_wrap .sub_end{*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 28%;*/
/*    flex: 1;*/
/*}*/
/*.sect7_1 .sub_box .sub_wrap .sub_end img{*/
/*    width: 236px;*/
/*}*/

/*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(2){*/
/*    transform: translate( 90px,-150px );*/
/*}*/
/*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(1){*/
/*    transform: translateX( 130px );*/
/*}*/
/*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(3){*/
/*    transform: translate( 30px,30px );*/

/*}*/


/* sect8 */
.sect8 {
    padding: 145px 0 164px 0;
    background-color: #24242A;
    color: #fff;
    position: relative;
}
.sect8 .page_box .badge_box h4,
.sect8 .page_box p{
    color: #fff;

}
.sect8 .swiper-container{
    margin-top: 76px
}
.sect8 .swiper-container.reverse_slider{
    margin-top: 40px
}


.sect8 .office_title {
    color: #FFF;
    font-family: 'SUIT Variable';
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    line-height: 58px; /* 120.833% */
    letter-spacing: -0.96px;
    margin-bottom: 180px;
}

.sect8 .swiper-wrapper{
    height: fit-content;
}
.sect8 .swiper-slide {
    width: 886px;
}


/*.sect8 .swiper-slide img {*/
/*    transition: transform 0.3s, color 0.3s; !* 호버 시에 부드럽게 변화하도록 트랜지션 추가 *!*/
/*}*/

/* 호버 시 스타일 변경 */
/*.sect8 .swiper-slide:hover img {*/
/*    background-color: #0062FE;*/
/*    transform: scale(1.1); !* 크기를 1.1배로 늘리기 *!*/
/*}*/
.sect8 .swiper-slide {
    display: flex;
    align-items: center;
}


.sect8 .swiper-container {
    position: relative;
}





/* sect10 bo */
.sect10 {
    position: relative;
}

.sect10 .inner {
    background: url(/resources/images/nhnace/end.png) no-repeat center /cover;
    width: 100%;
    height: 130vh;
}


/* 반응형 */


@supports (-webkit-touch-callout: none) {
    .sect1 .inner {
        background-size: 100% auto; /* iOS 전용 조정 */
    }
}

@media screen and (max-width: 1680px) {
    .sect1 .upTitleLogo{
        width: 250px;
        height: 45px;
    }
    .sect1 .content_text p{
        font-size: 28px;
    }

    /*.sect7_1 .sub_box .sub_wrap .sub_mid img:nth-child(2){*/
    /*    transform: translateX(-100px);*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_end img{*/
    /*    width: 200px;*/
    /*}*/
    .strategy_box{
        margin-top: -60px;
    }
    .sect5 .main_box img{
        width: 140%;
    }
    /*.sect7_1 .sub_box .sub_wrap .sub_mid{*/
    /*    margin-left: 5%;*/
    /*    width: 80%;*/
    /*}*/
    .middle_banner .inner{
        height: 100vh;
    }
    /*.main_2_box{*/
    /*    margin-top: -200px;*/
    /*}*/
}
@media screen and (max-width: 1400px) {

    .sect5 .main_box img{
        width: 150%;
    }
    .main_banner{
        max-width: 100%;
    }
    /*.strategy_box{*/
    /*    margin-top: -80px;*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_mid{*/
    /*    margin-left: -2%;*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_mid figure{*/
    /*    width: 80%;*/
    /*}*/


    /*.sect7_1 .sub_box .sub_wrap .sub_end{*/
    /*    right: -2%;*/
    /*}*/


    /*.sect7_1 .sub_box .sub_wrap .sub_end img{*/
    /*    width: 200px;*/
    /*}*/
    /*.sect7_1{*/
    /*    height: 220vh;*/
    /*}*/

}

@media screen and (max-width: 1200px) {
    /*.main_2_box{*/
    /*    margin-top: -140px;*/
    /*}*/
    .sect1 .inner {
        background-image: url("/resources/images/nhnace/main_tab.png") ;
    }
    .sect5 .main_box img{
        width: 180%;
    }
    .sect1 .upTitleLogo{
        width: 182px;
        height: 33px;
    }
    .sect1 .content_text p{
        font-size:24px;
    }

    .sect2 .upTitle{
        font-size: 28px;

    }
    .sect2 .sitedesc{
        font-size: 15px;
    }
    .sect2 .inner.fir{
        padding: 18rem 0;
    }
    .sect2 .inner:nth-child(2){
        padding: 60px 0;
    }
    .keyword_bg{
        padding: 64px 0;
    }
    .keyword_box{
        margin-top: 100px;
    }
    .sect2 .inner .direction li{
        gap: 40px;
    }
    .sect2 .inner .direction .top span{
        font-size: 20px;
    }
    .sect2 .inner .direction .top p{
        font-size: 15px;
    }
    .sect2 .inner .direction .btm span{
        font-size: 17px;
    }
    .sect2 .inner .direction .btm p{
        font-size: 15px;
    }
    .sect2 .inner .direction img{
        width: 111px;
        height: 111px;
        margin: 10px auto 13px auto;
    }
    .sect2 .inner .badge_box h4{
        font-size: 20px;
    }
    .sect3 .inner .badge_box h4{
        font-size: 28px;
    }
    .badge_box{
        gap: 16px;
    }
    .red_badge{
        font-size: 14px;
        border-radius: 4px;
        border: 1.25px solid #F84343;
        padding: 4px 8px;
    }
    .strategy_box{
        margin-top: -20px;
    }

    .sect4{
        padding: 68px 0 80px 0;
        height: fit-content;
    }
    .sect4 .inner .badge_box h4 span{
        font-size: 20px;
    }
    .sect4 .inner .badge_box h4{
        font-size: 28px;
    }
    .sect4 .inner .desc{
        font-size: 15px;
    }
    .middle_banner .inner{
        height: 100vh;
    }

    .page_box{
        max-width: 874px;
        padding: unset;
    }
    .sect5{
        padding: 100px 0;
    }
    .main_banner_inner{
        max-width: calc(100% - 40px);
        padding: 0;
    }
    .sect5 .main_box{
        max-width: 874px;
        margin-top: 60px;
    }
    .page_box .badge_box h4{
        font-size: 20px;
    }
    .page_box p{
        font-size: 15px;
        margin-top: 12px;
    }
    .page_box .badge_box h4{
        font-size: 20px;
    }
    .page_box .badge_box{
        gap: 7px;
    }
    .sect5_1{
        margin-top: 0;
    }
    .sect6{
        padding: 100px 0 20rem 0;
    }
    .sect6 .sub_box{
        max-width: 874px;
    }
    .sect6 .inner .page_box{
        margin-bottom: 60px;
    }
    .sect6 .sub_box .sub_mid{
        margin-top:36px;
    }
    .sect6 .sub_end{
        width: 60%;
    }


    /*  sect7*/
    .sect7{
        padding: 100px 0;
    }
    .sect7 .sub_box .sub_first{
        transform: translateX(5rem);
    }
    .sect7 .sub_box .sub_wrap{
        transform: translateX(-5rem);
    }
    .sect7 .sub_box{
        margin-top: 48px ;
    }
    .sect7_1{
        padding-top: 100px;
    }
    .sect7_1 .sub_box .sub_first{
        margin-top: 54px;
        max-width: 874px;
    }

    /*.sect7_1 .sub_box .sub_wrap .sub_end img{*/
    /*    width: 147px;*/
    /*}*/

    /*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(2){*/
    /*    transform: translate( 90px,-100px );*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(1){*/
    /*    transform: translateX( 100px );*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(3){*/
    /*    transform: translate( 30px,20px );*/

    /*}*/
    /*.sect7_1 {*/
    /*    height: 190vh;*/
    /*}*/
    .sect8{
        padding: 100px 0 ;
    }
    .sect8 .swiper-slide{
        width: 553px;
    }
    .sect8 .swiper-container{
        margin-top: 38px
    }
    .sect10 .inner{
        height: 80vh;
    }

}
@media screen and (max-width: 1024px) {
    .sect7 .sub_box .sub_first{
        padding: 0 20px;
    }
    /*.main_2_box{*/
    /*    margin-top: -100px;*/
    /*}*/
    .main_2_box{
        margin-top: -3%;
    }
    .middle_banner .inner{
        height: 90vh;
    }

    .sect5 .main_box img {
        width: 160%;
    }
    /*.sect7_1 .sub_box .sub_wrap .sub_mid{*/
    /*    margin-left: -5%;*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_mid img:nth-child(2) {*/
    /*    transform: translateX(-22%);*/
    /*}*/

    .sect4 .inner .desc{
        /*width: 86%;*/
        margin: 16px auto auto;
    }
    .page_box{
        padding: 0 20px ;
    }
    .sect5_1 .page_box .badge_box{
        align-items: center;
    }
    .sect5_1 .page_box p{
        text-align: center;
    }
    .sect5_1 .page_box{
        left: 50%;
        transform: translateX(-50%);
    }
    /*.sect5_1 .page_box .badge_box{*/
    /*    padding: 0;*/
    /*}*/
    .sect2 .badge_box,
    .sect3 .badge_box{
        padding: 0 20px;
    }
    .sect7_1 .sub_box .sub_wrap .sub_mid{
        gap: 5%;
    }

}

@media screen and (max-width: 767px) {
    .main_2_box{
        margin-top: -10%;
        padding-top: 120px;
    }
    .sect1 .content_text{
        top: 3%;
        left: 4%;
    }
    .sect2 .inner .direction li{
        align-items: center;
        justify-content: center;
        text-align: center;

    }

    .main_banner_inner{
        max-width: calc(100% - 20px);
    }
    /*.main_2_box{*/
    /*    margin-top: 0;*/
    /*}*/
    .sect1 .inner {
        background: url('/resources/images/nhnace/etc_mo.png') no-repeat center / cover ;
        height: 85vh;
    }
    /*.badge_box{*/
    /*    padding: 0 20px;*/
    /*}*/
    .sect2 .inner.fir{
        padding: 9rem 0;
    }
    .sect2 .upTitle {
        font-size: 24px;
    }
    .sect2 .sitedesc {
        font-size: 16px;
        line-height: 140%;
    }
    .sect2 .inner .direction{
        flex-direction: column;
        gap: 80px;
    }
    .keyword_bg{
        padding: 80px 0;
    }

    .keyword_box{
        max-width: 260px ;
        margin-top: 60px;
    }
    .sect5 .main_box img {
        width: 160%;
    }
    .sect1 .upTitleLogo{
        width: 122px;
        height: 22px;
    }
    .sect1 .content_text p{
        font-size:16px;
    }
    .sect3 .inner .badge_box h4{
        font-size: 24px;
    }
    /*sect4*/
    .strategy_box{
        margin-top: -190px;
        max-width: 100%;
    }
    .sect4{
        padding: 80px 0;
    }
    .middle_banner .inner{
        height: 64vh;
    }
    .sect5{
        padding: 64px 0;
    }
    .sect7_1 .sub_box .sub_first{
        margin: 60px 30px;
    }
    .sect7 .sub_end{
        margin-top: 0;
    }
    /*.sect7*/
    .sect7{
        padding: 60px 0 80px 0;
    }
    .sect7 .inner .page_box{
        max-width: 94%;
        margin-left: unset;
    }
    .sect7 .inner .page_box p{
        max-width: 80%;
    }
    .sect7 .sub_box.hide {
        display: none;
    }
    .sub_box_mo{
        max-width: calc(100% - 40px);
        margin: auto;
        display: flex;
        gap: 24px;
        flex-direction: column;
    }
    .sect7 .sub_first{
        margin-top: 60px;
    }
    /*.sect7 .sub_end{*/
    /*    margin-top: unset;*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_end img {*/
    /*    width: 120px;*/
    /*}*/

    /*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(1){*/
    /*    transform: translateX(280px);*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(2){*/
    /*    transform: translate(20px, -100px);*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(3){*/
    /*    transform: translate(-70px, 110px);*/
    /*}*/
    .sect8{
        padding: 80px 0;
    }
    .sect8 .swiper-slide{
        width: 567px;
    }
    .sect6{
        padding: 50px 0 18rem 0;
    }
    .sect7_1{
         padding-top: 60px ;
    }
    .sect10 .inner{
        height: 70vh;
    }
}


@media screen and (max-width: 575px) {
    .sect6{
        padding: 50px 0 12rem 0;
    }
    .main_banner_inner {
        border-radius: 20px;
    }
    .main_2_box{
        padding-top: 180px;
    }
    .sect7_1 .sub_box .sub_wrap .sub_mid{
        gap: 16px;
        padding: 0 36px;
    }

    /*.main_2_box{*/
    /*    padding-top: 130px;*/
    /*}*/
    .sect5_1 .main_2_box::after{
        height: 46%;

    }
    .sect1 .inner {
        height: 58vh;
    }
    /*sect4*/
    .strategy_box{
        margin-top: -100px;
    }
    .sect7_1 .sub_box .sub_wrap .sub_end img {
        width: 84px;
    }
    /*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(1){*/
    /*    transform: translateX(182%);*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(2){*/
    /*    transform: translate(20px, -70px);*/
    /*}*/
    /*.sect7_1 .sub_box .sub_wrap .sub_end img:nth-child(3){*/
    /*    transform: translate(-70px, 60px);*/
    /*}*/
    .sect8 .swiper-slide{
        width: 293px;
    }
    .middle_banner .inner{
        height: 54vh;
    }
    .sect10 .inner{
        height: 50vh;
    }
    .sect8{
        padding: 60px 0 74px 0;
    }
}


@media screen and (max-width: 400px) {
    .sect1 .inner {
        height: 52vh;
    }
    .sect4{
        padding: 70px 0 56px 0;
    }
    .middle_banner .inner{
        height: 36vh;
    }

}


